Contents 

Flair Finance Online Help

Prev Page Next Page




Flair Finance - System requirements


Flair Finance is a cross-platform application and can run on the following operating systems:

  • Mac OS X v10.4.9 or later, 32-bit and 64-bit;
  • Windows 2000 / XP / 2003 Server / Vista / 7 (seven) / 8 (eight), 32-bit and 64-bit;

Hardware requirements:

  • Intel Core™ Duo or faster processor;
  • 1GB of RAM (2GB recommended);

Additional requirements :

  • Adobe® AIR® Runtime v3.4 must be installed;
  • Online currency conversion requires an active internet connection;